function init(hero) {
    hero.setName("Artemis/\u00A76\u00A7lUHP\u00A7r");
    hero.setVersion("Young Justice");
    hero.setTier(2);
    
    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.jacket");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addEquipment("fiskheroes:compound_bow");
    hero.addEquipment("fiskheroes:quiver");
    
    hero.addPowers("fiskheroes:archery");
	
    hero.addAttribute("BOW_DRAWBACK", 0.55, 1);
    hero.addAttribute("FALL_RESISTANCE", 5.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 4.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 4.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.20, 1);
    
    hero.addKeyBind("HORIZONTAL_BOW", "key.horizontalBow", 1);

}